1
0 6
1 9 12
0 9 2
175
171
1 9 9
169
142
165
148
156
172
176
131
122
2 6 7
78
112
101
98
118
107
72
3 7 4
257
288
260
297
4 10 4
25
22
28
9
5 8 4
207
231
220
182
6 8 5
226
208
214
239
187
7 8 3
232
234
186
8 8 2
218
205
9 8 2
221
202
10 8 2
217
211
11 8 5
188
191
229
184
225
2 9 12
12 9 5
149
168
160
157
170
13 9 3
159
140
146
14 6 6
85
76
62
104
88
116
15 6 4
69
95
96
103
16 6 8
63
81
66
61
92
109
100
67
17 6 3
87
113
114
18 10 5
27
13
39
2
53
19 10 3
56
16
12
20 8 2
193
190
21 8 4
194
197
215
196
22 8 3
200
235
230
23 8 1
195
3 9 13
24 6 4
89
64
102
117
25 6 4
82
90
84
74
26 6 4
77
97
99
94
27 7 6
256
276
274
268
285
244
28 7 5
293
263
283
273
298
29 7 8
247
296
299
271
267
265
294
291
30 7 6
254
284
242
281
292
270
31 10 4
19
46
45
21
32 10 5
48
49
18
1
20
33 8 3
203
189
228
34 8 4
180
237
212
201
35 8 4
233
227
210
224
36 8 1
236
4 9 12
37 9 6
139
127
136
126
123
135
38 9 2
152
134
39 9 6
161
121
162
163
155
145
40 6 2
93
115
41 6 2
70
91
42 6 3
110
79
111
43 7 3
269
252
248
44 10 5
6
47
42
0
33
45 10 4
26
29
7
24
46 10 5
54
59
8
23
57
47 10 4
37
58
55
4
48 8 2
204
209
5 9 12
49 9 3
179
178
130
50 9 3
153
144
125
51 9 6
137
151
158
132
177
138
52 6 3
119
73
75
53 6 3
108
68
86
54 7 5
246
295
243
245
286
55 7 7
290
266
264
249
289
253
251
56 7 5
277
240
278
275
250
57 10 3
3
35
44
58 10 4
5
36
41
14
59 10 6
10
31
30
40
43
15
60 8 3
181
185
213
6 9 12
61 9 5
166
143
147
128
174
62 9 2
164
124
63 9 8
173
167
133
120
154
129
150
141
64 6 3
65
60
105
65 6 4
83
106
71
80
66 7 5
258
282
255
280
261
67 7 6
241
287
279
259
272
262
68 10 2
38
52
69 10 6
51
34
11
17
50
32
70 8 2
198
222
71 8 2
216
183
72 8 6
223
192
219
206
199
238
